@charset "utf-8";
/* CSS Document */

.banner_next,.banner_prev{ opacity:0.3;}
.banner_next:hover,.banner_prev:hover{ opacity:1;}



/*新闻中心*/
#news .tab-content{ position:relative;}
#news .tab-content .top_nav{ width:600px; border-bottom:1px #dedede solid; position:absolute; right:0px; z-index:10;}
#news dl{ margin-bottom:40px;}
#news{ padding-top:60px; background-color:#f1e9e0;}
#news .menuB,#news .menuC,#news .menuE{ margin-bottom:60px; margin-right:20px; background-color:#fff; width:600px; height:470px; padding:20px 25px; float:left;
-webkit-box-shadow: #999 0px 0px 10px;-moz-box-shadow: #999 0px 0px 10px;box-shadow: #999 0px 0px 10px;
}
#news .menuB .size,#news .menuC .size,#news .menuE .size{ width:550px; height:322px;}
#news .menuB .size img,#news .menuC .size img,#news .menuE .size img{ width:100%; height: 100%;}
#news .menuB ul,#news .menuC ul,#news .menuE ul{display:none;}
#news .show2 img{ width:100%; height: 100%;}
#news .show2 h4{ width:550px; height:19px; color:#333; margin:20px 0;
overflow: hidden; text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
}
#news .show2 p{ width:550px; height:40px;  border-left:1px #9fa0a0 solid; padding-left:20px; margin-bottom:10px;
overflow: hidden; text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
}
#news .show2 span{ margin-right:20px;}

#news .right-box{ margin-bottom:60px; width:600px; height:470px; float:left; background-color:#f9f9f9;
-webkit-box-shadow: #999 0px 0px 10px;-moz-box-shadow: #999 0px 0px 10px;box-shadow: #999 0px 0px 10px;}
#news .nav-tabs{ float:left;}

#news .nav-tabs a{ display:block; float:left; width:99px; height:54px; line-height:34px; font-size:15px; text-align:center;
 background-image:url(../img/info_03.gif); background-position:top; background-repeat:no-repeat;}
#news .nav-tabs .active a{ background-position:0 -54px; font-weight:bold; color:#692b20;}
#news .menuA,#news .menuD,#news .menuF{ padding:75px 22px 0px 22px;} 
#news .menuA li,#news .menuD li,#news .menuF li{ padding:20px 0;}
#news .menuA li .left,#news .menuD li .left,#news .menuF li .left{ background-color:#692b20; float:left; width:16%; text-align:center; padding:12px 8px 4px 8px;}
#news .menuA li .left h3,#news .menuD li .left h3,#news .menuF li .left h3{ font-size:28px; color:#fff; border-bottom:1px #fff dotted; font-weight:bold; padding-bottom:6px;}
#news .menuA li .left h5,#news .menuD li .left h5,#news .menuF li .left h5{ font-size:14px; color:#fff; margin-top:6px;}
#news .menuA li .right,#news .menuD li .right,#news .menuF li .right{ float:right; width:80%; text-align:left;}


#news .menuA li .right h4,#news .menuF li .right h4{ width:445px; height:19px; font-size:18px; color:#333;
overflow: hidden; text-overflow: ellipsis;
 display: -webkit-box;
 -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
#news .menuA li .right p,#news .menuF li .right p{ width:445px; height:40px;  font-size:14px; color:#666; margin-top:0;
overflow: hidden; text-overflow: ellipsis;
 display: -webkit-box;
 -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}





#news .menuD li .right h4{ width:445px; height:44px; font-size:18px; line-height:22px; color:#333;
overflow: hidden; text-overflow: ellipsis;
/* display: -webkit-box;*/
 -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;

}
#news .menuD li .right p{ width:445px; height:20px;  font-size:14px; color:#666; margin-top:12px;
overflow: hidden; text-overflow: ellipsis;
/* display: -webkit-box;*/
 -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}




#news .menuA .check .left,#news .menuD .check .left,#news .menuF .check .left{ background-color:#a48627;} 
#news .menuA .check .right h4,#news .menuD .check .right h4,#news .menuF .check .right h4{ color:#a48627;} 
#tab3 .size video{ width:100%; height:100%;}
.menuA,.menuD,.menuF{ position:relative;}
#news .more{ position:absolute; top:2px; right:25px; color:#692b20; line-height:54px; font-weight:normal; z-index:20;}

/*太阳集团2138网址出品*/
#produce{ padding:80px 0;}
#produce dl{ margin-bottom:40px;}
#produce .column{ float:left; width:244px; height:306px; position: relative; padding-top:100px; text-align:center; overflow:hidden;}
#produce .column h3{ font-size:20px; color:#fff; margin-top:10px;}
#produce .column .icon{ width: 82px;}
#produce .bg1,#produce .bg2,#produce .bg3,#produce .bg4,#produce .bg5{  background-position: center; background-repeat: no-repeat;}
#produce .bg1{ background-image:url(../img/pro-bg1.png);}
#produce .bg2{ background-image:url(../img/pro-bg2.png);}
#produce .bg3{ background-image:url(../img/pro-bg3.png);}
#produce .bg4{ background-image:url(../img/pro-bg4.png);}
#produce .bg5{ background-image:url(../img/pro-bg5.png);}

#produce .column .top_img{ position:absolute; top:22px; left:120px; z-index:999;}
.top_im img img.i1{display: block;}


.top_img img{
	-webkit-animation:swinging 30s linear 0s infinite;
animation:swinging 30s linear 0s infinite;
}


.top_img img:hover{animation-play-state:paused;}
@-moz-keyframes swinging {
	 0% { transform: rotate(0); }


    100% { transform: rotate(360deg); }
}
@-o-keyframes swinging {
	 0% { transform: rotate(0); }


    100% { transform: rotate(360deg); }
}
@-webkit-keyframes swinging{
	 0% { transform: rotate(0); }


    100% { transform: rotate(360deg); }
}
@keyframes swinging{
	 0% { transform: rotate(0); }


    100% { transform: rotate(360deg); }
}
.swinging {
	-webkit-animation-name: swinging;
	-moz-animation-name: swinging;
	-o-animation-name: swinging;
	animation-name: swinging;
}
.home .block1 .box3 .ico{ overflow:hidden;}




/*太阳集团2138网址主营*/
#camp dl{ margin-bottom:60px;}
#camp dt{ background-image:url(../img/title-bg4.png);}
#camp dd,#camp dt{ color: #fff;}
#camp {margin-top:30px; height:390px; padding-top:80px; background-image:url(../img/camp-bg2.png); background-position: center; background-repeat: no-repeat;}
#camp .column{ float: left;text-align: center; width:16.66%;}
#camp .column img{ height:79px;}
#camp .column h4{ font-size:16px; color: #fff; line-height:28px; font-weight:normal;}
#camp a:hover img{ height:91px;}
#camp a:hover h4{ font-size:20px; font-weight:bold;}



/*合作机构*/
#cooperation{ margin:80px auto; padding-bottom:20px; overflow:hidden;}
.w1300{ width:1300px;}
#cooperation .column{float:left; width:16.66%; margin-top:60px; text-align:center; position: relative;}
#cooperation .column img{ width:60%; margin:auto; }
#cooperation .column .text-bg{ text-align: center;font-size: 14px; color: #fff; background-color:rgba(113,37,26,0.9);
 height: 100%; width:60%; position: absolute; bottom:0; left: 20%; display: none;}
#cooperation .column .pad1{ padding:28px 10px 0 10px;}
#cooperation .column .pad2{ padding:20px 10px 0 10px;}
#cooperation .column .pad3{  padding:10px 10px 0 10px;} 
#cooperation a:hover .text-bg{ display: block;}






